//-----------MQTT 模組-----------
  //第一頁
function main_MqttModuleCheckModuleName_blur(that)
{
	var Class = new MqttModuleFirstPage();
	Class.CheckModuleName(that);
	Class = null;
}
  //第二頁
function main_MqttModuleCheckContentModuleName_blur(that)
{
	var Class = new MqttModuleSecondPage();
	Class.CheckModuleName(that);
	Class = null;
}
function main_MqttModuleCheckTopic_blur(that)
{
	var Class = new MqttModuleSecondPage();
	Class.CheckTopic(that);
	Class = null;
}
function main_MqttModuleCheckDataNumber_blur(that)
{
	var Class = new MqttModuleSecondPage();
	Class.CheckDataNumber(that);
	Class = null;
}
function main_MqttModuleCheckVariableName_blur()
{
	var Class = new MqttModuleSecondPage();
	Class.CheckVariableName();
	Class = null;
}